<!DOCTYPE html>
<html>
	<head>
		<title>JavaScript Selection Control Structures</title>
	</head>
	<body>

		<h1 id="hello">Hello</h1>
		<input type="text" id="input">
		<button onClick="color()">Click here</button>

		<script src="./script.js"></script>
	</body>
</html>